/* Contact */
.ctaform-section{
	padding: 5rem 0;
	background-color: var(--ot-black);
}

.ctaform-info{
	margin-bottom: 3rem;
	text-align: center;
}

.ctaform-info-title{
	font-size: 2rem;
	line-height:1.1;
	margin-bottom: 2rem;
	font-weight: 400;
	color: var(--ot-white);
}

.ctaform-info-text{
	font-size: 1.2rem;
	line-height:1.5;
	font-weight: 200;
	color: var(--ot-gray-400);
}

.ctaform-form{
	background-color: var(--ot-dark-3);
	padding: 2rem;
	border-radius: 1rem;
}

.ctaform-form-title{
	font-size: 1.5rem;
	line-height:1.1;
	margin-bottom: 1.5rem;
	font-weight: 400;
	color: var(--ot-white);
}

.ctaform-info-text{
	color: var(--ot-gray-400);
	margin-bottom: 2rem;
}

.ctaform-form .form-control {
	padding: 1rem;
	background-color: var(--ot-dark-2);
	border: 1px solid var(--ot-dark-3);
	border-radius: 1rem;
	color:var(--ot-gray-400);
}

.ctaform-form .form-control::placeholder {
	color: var(--ot-gray-400);
}

@media screen and (min-width:768px) {
	.ctaform-info-title{
		font-size: 3rem;
	}
	.ctaform-info-text{
		font-size: 1.5rem;
	}
}